Bug#256332: [Pkg-db-devel] Bug#256332: clarification of doc licensing for db3/db4.2

Clint Adams schizo at debian.org
Thu Apr 6 22:13:11 UTC 2006

Just some clarification..

> Though it maybe feasible to drop older db versions from the next
> release (I do not know if such plans exist), I believe we would still
> need to resolve this in an update to the current stable release
> (sarge).

I think as soon as the GNOME2 gnucash shows up in unstable, we'll be
trying to see the death of db3.  Getting rid of db2 was glacial though.

> The sarge release includes db versions 3, 4.1, 4.2, and 4.3

4.2, 4.3, 4.4, actually.

More information about the Pkg-db-devel mailing list